{
  "title": "路桥养护子系统",
  "baseUrl": "http://111.198.10.15:11409/",
  "mainPage": "http://111.198.10.15:11404/dcms/",
  "singleSys": true,
  "city":"崇仁县",
  "mapUrl":"https://t0.tianditu.gov.cn/vec_w/wmts?SERVICE=WMTS&REQUEST=GetTile&VERSION=1.0.0&LAYER=vec&STYLE=default&TILEMATRIXSET=w&FORMAT=tiles&TILEMATRIX={z}&TILEROW={y}&TILECOL={x}&tk=216ee92889e17ab1b083fae665d522b8",
  "labelUrl":"https://t0.tianditu.gov.cn/cva_w/wmts?SERVICE=WMTS&REQUEST=GetTile&VERSION=1.0.0&LAYER=cva&STYLE=default&TILEMATRIXSET=w&FORMAT=tiles&TILEMATRIX={z}&TILEROW={y}&TILECOL={x}&tk=216ee92889e17ab1b083fae665d522b8",
  "center":[27.766585, 116.059015],
  "zoom":16,
  "bridges": [
    { "id": 1, "name": "永胜桥", "lat": 27.763163, "lng": 116.043554 },
    { "id": 2, "name": "黄洲桥", "lat": 27.759709, "lng": 116.053613 },
    { "id": 3, "name": "光明桥", "lat": 27.773253, "lng": 116.075047 },
    { "id": 4, "name": "崇仁大桥", "lat": 27.766585, "lng": 116.059015 }
  ]
}
